1 / 1
Some CSS or JS files are under LGPL v2.